Append About Menu Item

- « UI\Menu::append

- UI\Menu::appendCheck »

- PHP Manual
- UI\Menu
- Append About Menu Item

# UI\Menu::appendAbout

(UI 0.9.9)

UI\Menu::appendAbout — Append About Menu Item

### Description

public UI\Menu::appendAbout(string `$type` = UI\MenuItem::class): UI\MenuItem

Shall append an About menu item

### Parameters

`type`

  The type for the new item

### Return Values

A constructed About menu item of the given type